*{
    
    display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:  center;
    
}
body {
background-color:#132c33;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
     flex-direction: column;
    justify-content: center;
    align-items:  center;
    height: 100vh;
    color: #e4e4e4;
    opacity: 1;


}
.menu{

    align-self: center;
    justify-content: center;
    align-items:  center;
}
.menu-item a {
  border-radius: 10px;
    opacity: 1;
    font-family: Yekan;
    color: white;
    display: block;
    width: 200px;
    height: 40px;
    line-height: 60px;
    color: #ffffffff;
    font-size: 20px;
    transition: 0.2s;
    margin-right: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;

}

.menu-item a:hover {
    color: black;
    background: #ffffff;
    font-size: 20px;
    width: 100%;
    height: 50px;
}